﻿EXEC [spex].[SP_PART_STOCK_RECEIVING_INQUIRY_SEARCH] 
	@ORDER_NO,
	@KANBAN_ID,
	@BINNING_DATE,
	@BINNING_DATE_TO,
	@SUPPLIER_CODE,
	@PART_NO,
	@RELEASE_DATE,
	@RELEASE_DATE_TO,
	@SUB_SUPPLIER_CODE,
	@PART_ADDRESS,
	@STATUS,
	@SUB_MF_NO,
	@MANIFEST,
	@SUPPLIER_PLANT,
	@SUB_SUPPLIER_PLANT